Package Details: bluez-rfcomm 5.72-1

Git Clone URL: https://aur.archlinux.org/bluez-rfcomm.git (read-only, click to copy)
Package Base: bluez-rfcomm
Description: deprecated rfcomm tool from bluez
Upstream URL: http://www.bluez.org/
Licenses: GPL2
Submitter: sergej
Maintainer: fixeria
Last Packager: fixeria
Votes: 14
Popularity: 0.108848
First Submitted: 2017-05-29 18:00 (UTC)
Last Updated: 2024-01-15 10:48 (UTC)

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

fixeria commented on 2024-02-05 12:49 (UTC)

@xiota: Good to know, thank you!

For the record, the related commit adding bluez-deprecated-tools is:

https://gitlab.archlinux.org/archlinux/packaging/packages/bluez/-/commit/3dc43f553660cf4409532b8b0b3c2dc9c6e4f1a9

I will stop maintaining this package and file a Deletion Request soon.

xiota commented on 2024-02-05 10:54 (UTC)

This package is superseded by extra/bluez-deprecated-tools.

tarvi commented on 2018-04-19 13:09 (UTC)

Requires /usr/include/bluetooth/bluetooth.h from bluez-libs to build.